/* CSS Document */
.clear { clear: both; }
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
.box{
	background: #E3E3D5;
	width: 594px;
}
.box .box_l{
	width: 220px;
	margin-right: 14px;
	float: left;
	box-sizing: border-box;
}
.box .box_r{
	width: calc(100% - 234px);
	float: left;
	box-sizing: border-box;
}
.box dl dd{
	padding: 0 6px;
	box-sizing: border-box;
	margin: 0 auto;
}
.box dl dt{
	background: #999966;
	text-align: left;
	line-height: 2.5em;
	color: #fff;
	font-weight: bold;
	margin-bottom: 20px;
	padding: 0 4px;
	box-sizing: border-box;
}

.footer{
	background: #000;
	color: #fff;
	line-height: 2.8em;
	text-align: center;
}


@media screen and (max-width:720px){
	.box{
		width: 100%;
	}
	.box .box_l{
	width: 100%;
	float: none;
		margin-right: 0;
	
}
.box .box_r{
	width: 100%;
	float: none;
	margin-bottom: 20px;
}
	.footer{
	background: #000;
	color: #fff;
	line-height: 2em;
		font-size: 11px;
}
}

































